libdir=/usr/pkg/lib
includedir=/usr/pkg/include/netlib

Name: LAPACKE
Description: C Standard Interface to LAPACK Linear Algebra PACKage
Version: 3.12.1
URL: http://www.netlib.org/lapack/#_standard_c_language_apis_for_lapack
Libs: -L${libdir} -llapacke
Cflags: -I${includedir}
Requires.private: lapack
